## rust-normalize-line-endings 0.3.0

=== debian/changelog ===
rust-normalize-line-endings (0.3.0-1) unstable; urgency=medium

  * Package normalize-line-endings 0.3.0 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Fri, 24 Sep 2021 23:34:13 +0200
