=== debian/control ===
Source: rust-normalize-line-endings
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/normalize-line-endings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/normalize-line-endings
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-normalize-line-endings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-normalize-line-endings+default-dev (= ${binary:Version}),
 librust-normalize-line-endings-0-dev (= ${binary:Version}),
 librust-normalize-line-endings-0+default-dev (= ${binary:Version}),
 librust-normalize-line-endings-0.3-dev (= ${binary:Version}),
 librust-normalize-line-endings-0.3+default-dev (= ${binary:Version}),
 librust-normalize-line-endings-0.3.0-dev (= ${binary:Version}),
 librust-normalize-line-endings-0.3.0+default-dev (= ${binary:Version})
Description: Takes an iterator over chars and returns a new iterator with all line endings (\r, \n, or \r\n) as \n - Rust source code
 This package contains the source for the Rust normalize-line-endings crate,
 packaged by debcargo for use with cargo and dh-cargo.
