=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test normalize-line-endings 0.3.0 --all-targets --all-features
Features: test-name=rust-normalize-line-endings:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test normalize-line-endings 0.3.0 --all-targets 
Features: test-name=librust-normalize-line-endings-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test normalize-line-endings 0.3.0 --all-targets --no-default-features
Features: test-name=librust-normalize-line-endings-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
